/* RPG.SG Stylesheet  */

* { font-family: verdana; font-size: 11px; }

.td { border: 1px solid rgb(102, 102, 102); }


input, textarea, select 
{
	border: 1px solid gray;
	background: transparent none repeat scroll 0pt 50%; 
	color: white; 	
}


a 
{
	text-decoration: none;
	text-transform: none; 
}

a:hover 
{
	text-decoration: none; 
	text-transform: none; 
	color: rgb(204, 0, 0); 
}


body, iframe, select, textarea 
{ }
body
{ background-color: rgb(17, 17, 17); }


a.topmenu
{			
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
a.topmenu:active { color: Gold; }
a.topmenu:hover { color: #FFFFFF; }


a.menulink
{	
	border: none;
	padding-left: 5px;
	display: block;
	width: 160px;
	text-align:	left;
	text-decoration: none;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
a.menulink:active { color: Gold; }
a.menulink:hover { color: #CC0000; }

a.partnerlink
{	
	border: none;
	padding-left: 5px;
	display: block;
	width: 160px;
	text-align:	left;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
a.partnerlink:active { color: Gold; }
a.partnerlink:hover { color: #CC0000; }

a.rpartnerlink
{	
	border: none;
	padding-left: 5px;
	display: block;
	width: 145;
	text-align:	left;
	text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
a.rpartnerlink:active { color: Gold; }
a.rpartnerlink:hover { color: #CC0000; }


a.news
{
	text-decoration: none;	
	font-weight: bold;
	color: #990000;
}
a.news:hover { color: rgb(204, 0, 0); }

a.latestlist
{
	text-decoration: none;	
	font-weight: bold;
	color: #FFFFFF;
}
a.latestlist:hover { color: #CC0000; }

td.news
{
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

